/*********** General ***********/

body {
	background: #e7e600;
	color: #286135;
	font-family: MrDodo-LightRounded;
	font-size: 19px;
	line-height: 22px;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}

em {
	font-style: normal;
	color: #fff;
}

p {
	margin: 19px 0px;
	padding: 0px;
}
	p.centered {
		text-align: center;
		margin: 0px;
	}
		p.centered a, p.centered a:visited {
			color: #00fc00;
			text-decoration: none;
		}
		p.centered a:hover {
			color: #ffffff;
		}
	p.first {
		padding-left: 50px;
	}
	p.highlight {
		color: #e7e600;
		font-weight: bold;
	}
	p.liste {
		color: #ffffff;
		font-weight: bold;
		line-height: 30px;
	}
		p.first.liste {
			margin: 0;
		}
		span.bullet {
			color: #00fc00;
			font-weight: normal;
		}
	p.sticky {
		margin-top: 0px;
	}

strong {
}
	strong.underline {
		text-decoration: underline;
	}
	strong.white {
		color: #ffffff;
	}
	
.button {
	height: 50px;
	position: relative;
	width: 170px;
}
	.button a {
		background-color: #ffffff;
		border: 2px solid #00fc00;
		border-radius: 25px;
		color: #286135;
		display: block;
		font-size: 25px;
		line-height: 50px;
		text-align: center;
		text-decoration: none;
	}
	.button a:hover {
		color: #00fc00;
	}
	.img_button {
		display: block;
		left: -101px;
		position: absolute;
		top: -67px;
	}

.onglet, .onglet:visited {
	background: #fcfcfc;
	border: 3px solid #00fc00;
	border-top: none;
	border-radius: 0px 0px 70px 70px;
	box-shadow: 0px 1px 1px #888888;
	color: #286135;
	display: block;
	font-family: MrDodo-MediumRounded;
	font-size: 14px;
	height: 19px;
	letter-spacing: 2px;
	left: 700px;
	line-height: 23px;
	padding-top: 2px;
	position: relative;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 140px;
}
	.onglet:hover, .onglet.current {
		background-color: #00fc00;
		color: #ffffff;
	}
	.onglet_top {
		top: 0px;
	}	
	.onglet_bottom {
		position: absolute;
		top: -30px;
	}

.padded_left {
	padding-left: 20px;
}
	.padded_left.double {
		padding-left: 40px;
	}
	.padded_left.triple {
		padding-left: 60px;
	}


/*********** Header ***********/

header {
	background: #ffffff;
	border-top: 3px solid #00fc00;
	height: 125px;
}
	header a, header a:visited {
		color: #286135;
		text-decoration: none;
	}

	header a:hover {
		color: #00fc00;
	}

nav {
	text-align: center;
}
	a.nav_item {
		display: inline-block;
		padding-top: 40px;
		position: relative;
		text-transform: uppercase;
	}
		a.nav_item.current {
			color: #00fc00;
		}	
		a.nav_item span.star {
			background: transparent url(./images/star.png) center top no-repeat;
			bottom: -55px;
			display: block;
			height: 30px;
			position: absolute;
			width: 100%;
		}
		a.logo {
			position: absolute;
			left: 50%;
			margin: 0px 0px 0px -84px;
			top: 3px;
			z-index: 10;
		}


/*********** Center graphic ***********/

.center_graphic {	
	background: #ffffff url(./images/gradient.jpg) left top repeat-x;
	height: 583px;
	overflow: hidden;
}
	.center_graphic.engagements {
		background-color: transparent;
		background-image: url(./images/kid_poule.jpg), url(./images/gradient2.jpg);
		background-position: center 0, top left;
		background-repeat: no-repeat, repeat-x;
		box-shadow: inset 0px 2px 2px rgba(0,0,0,.2);
	}
	.center_graphic.team {
		box-shadow: inset 0px 2px 2px rgba(0,0,0,.2);
	}
	.center_graphic h1 {
		font-family: MrDodo-MediumRounded;
		font-size: 32px;
		font-weight: normal;
		line-height: 38px;
	}
		.center_graphic.home h1 {
			padding: 80px 0px 0px 22px;
		}
		.center_graphic.engagements h1 {
			padding: 210px 0px 0px 0px;
		}
		.center_graphic.team h1 {
			padding: 40px 0px 10px 0px;
		}
	.center_graphic p {
		font-family: MrDodo-LightRounded;
		font-size: 25px;
		line-height: 36px;
		margin: 0;
		padding-left: 22px;
	}
	.center_graphic .center_pic {
		position: relative;
	}
		.center_graphic.home .center_pic {
			height: 533px;
			left: -20px;
			top: 50px;
			width: 538px;
		}
		.center_graphic.team .center_pic {
			bottom: 0px;
			height: 454px;
			left: 90px;
			width: 816px;
		}


/*********** Content ***********/

.content {
	background-color: #286135;
	background-position: center 16px;
	background-repeat: no-repeat;
	border-bottom: 3px solid #00fc00;
	border-top: 3px solid #00fc00;
	color: #00fc00;
	margin: 0;
	padding: 40px 0px 40px 0px;
}
	.content h2 {
		color: #00fc00;
		font-family: MrDodo-MediumRounded;
		font-size: 37px;
		font-weight: normal;
		line-height: 38px;
		margin: 0;
		padding: 20px 0px;
		text-align: center;
	}
	.content p a {
		color: #00fc00;
		text-decoration: underline;
	}
		.content p a:hover {
			color: #ffffff;
		}
	.content.alt {
		background-color: #839e28;
		color: #ffffff;
	}	
		.content.alt em {
			color: #00fc00;
		}
		.content.alt p a {
			color: #ffffff;
			text-decoration: underline;
		}
			.content.alt p a:hover {
				color: #00fc00;
			}
	.content_home {
		background-image: url(./images/bg-content-home.png);
	}
	.content_engagements1 {
		background-image: url(./images/bg-content-engagements1.png);
		background-position: center top;
		border-bottom: none;
	}
	.content_engagements2 {
		background-image: url(./images/bg-content-engagements2.png);
		background-position: center 110px;
		border-top: none;
		border-bottom: none;
		padding: 10px 0px 20px 0px;
	}
		.content_engagements2 span.label {
			display: block;
			position: absolute;
			right: 40px;
			top: -75px;
		}
	.content_engagements3 {
		background-image: url(./images/bg-content-engagements3.png);
		background-position: center bottom;
		border-top: none;
		padding-bottom: 80px;
	}
	.content_services1 {
		background-image: url(./images/bg-content-services1.png);
		background-position: center 50px;
		border: none;
		box-shadow: inset 0px 2px 2px rgba(0,0,0,.2);
		padding: 80px 0px 60px 0px;
		text-align: center;
	}
	.content_services2 {
		background-image: url(./images/bg-content-services2.png);
		background-position: center 100px;
		border: none;
		text-align: center;
	}
	.content_services3 {
		background-image: url(./images/bg-content-services3.png);
		background-position: center 140px;
		border-top: none;
		padding-bottom: 60px;
	}
		.content_services3 .label {
			text-align: right;
		}
			.content_services3 .label img {
				padding-right: 20px;
			}
	.content_menus1 {
		background-image: url(./images/bg-content-menus1.png);
		background-position: center bottom;
		border: none;
		box-shadow: inset 0px 2px 2px rgba(0,0,0,.2);
		padding: 80px 0px 20px 0px;
	}
	.content_menus2 {
		background-image: url(./images/bg-content-menus2.png);
		background-position: center 20px;
		border-top: none;
	}
	.content_team {
		background-image: url(./images/bg-content-team.png);
		background-position: center 20px;
		padding: 30px 0px 120px 0px;
	}
	.content_contact {
		background-image: url(./images/bg-content-contact.png);
		border-top: none;
		box-shadow: inset 0px 2px 2px rgba(0,0,0,.2);
		padding: 80px 0px 200px 0px;
		text-align: center;
	}

img.bordered {
	border-top: 3px solid #00fc00;
	max-width: 100%;
}

a.link {
	color: #ffffff;
	font-family: MrDodo-LightRounded;
	font-weight: normal;
	text-decoration: underline;
}
	a.link:hover {
		color: #00fc00;
	}


/*********** Footer ***********/
#star {
	position: relative;
	top: -18px;
	text-align: center;
}
footer div.row {
	margin-bottom: 0;
}
footer p {
	margin-top: 0;
	text-align: center;
}
	footer p a {
		color: #286135;
		text-decoration: none;
	}
		footer p a:hover {
				color: #ffffff;
		}
		footer p.credit {
			color: #ffffff;
			font-family: MrDodo-MediumRounded;
			font-size: 13px;
			line-height: 22px;
		}
			footer p.credit a {
				color: #ffffff;
			}
			footer p.credit a:hover {
				text-decoration: underline;
			}

	

